#header {
    padding-bottom: 30px
}
#moteurRecherche {
    margin: -10px 0 0 10px;
}
.corps {
    font-family: sans-serif;
    margin: 0;
    background-color: #f0f2f8;
}
.infos {
width: 90%;
margin: 15px auto 0;
padding: 30px;
background-color: white;
border-radius: 5px;
}
.infos h2 {
margin: 0;
}
#modif {
float: right;
margin-top: -20px;
}
#modif img {
width: 30px;
}
.infos p {
margin: 0;
}
.cv, .socialLink {
width: 90%;
margin: 50px auto;
padding: 30px;
background-color: white;
border-radius: 5px;
}
#addcvlien {
float: right;
width: 20px;
}
.exp {
margin: 30px 0 10px;
}
.exp a {
float: right;
}
.exp a img {
width: 30px
}
.exp p {
margin: 0;
}
.cv h2 {
text-align: center;
margin: 10px auto;
}
.socialLink img {
height: 20px;
}
.socialLink h2 {
text-align: center;
margin: 10px auto;
}
#link img {
margin: 10px;
}
#link {
width: 208px;
margin: auto;
}
#pictureVisiteur img{
    width: 80px;
    height: 80px;
    float: right;
    margin-top: -80px;
    border-radius: 50%;
}
#demandeAmi {
    margin-top: 100px;
}
#ajouterAmi, #supprimerDemande {
    width: 100px;
    height: 35px;
    margin-left: 50px;
    font-size: 12px;
    padding: 0;
    text-align: center;
}
#demandeEnAttente {
    width: 125px;
    margin-left: 50px;
    font-size: 12px;
    margin-bottom: 10px;
}

/*Tablette*/
@media screen and (min-width: 600px){
.infos {
width: 550px;
}
.cv, .socialLink {
width: 550px;
}
.socialLink img {
height: 30px;
}
#link {
width: 252px;
}
}

/*Desktop*/
@media screen and (min-width: 1024px){
.infos {
width: 750px;
}
.cv, .socialLink {
width: 750px;
}
}